Skip to Content
0
Former Member
Jan 17, 2013 at 06:06 PM

SAP NetWeaver Gateway Developer Tool for Visual Studio 2012

26 Views

I am trying to install "SAP NetWeaver Gateway Developer Tool for Visual Studio" and it keeps telling me I need Visual Studio 2010 or higher, well, I have 2012. is there a work around for this?